
body { background-color:#fff; }
#nobreak  { white-space:nowrap; }

::selection {color:black; background:#DCF5F9; }
::-moz-selection {color:black; background:#DCF5F9; }

a:link { color:#D54A01; text-decoration:none }
a:visited { color:#D54A01; text-decoration:none }
a:hover { color:#DF2B00; text-decoration:underline }
a:active { color:#DF2B00; text-decoration:none }
a:focus { color:#00B4DF; text-decoration:none }

a.image:hover { opacity:0.7; }

body {
	background-color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	color: #666;
}

* { 
	box-sizing: border-box;
}

.content {
	max-width: 1150px;
	margin: auto;
	padding: 0.3em;
}

@media only screen and (max-width: 800px) {
	.content { 
		width: 100%;
		}	
}

.topnav {
	background-color: #2EC2DD;
	overflow: hidden;
}

.topnav a {
	float: left;
	display: block;
	color: #fff;
  	text-align: center;
  	padding: 0.5em 1em;
  	text-decoration: none;
  	font-size: 1.1em;
}

.topnav a:hover {
  	background-color: #DCF5F9;
  	color: #666;
}

.topnav a.active {
  	background-color: #74D6E8;
  	color: #fff;
}

.topnav .icon {
  	display: none;
}

@media screen and (max-width: 600px) {
  	.topnav a:not(:first-child) {display: none;}
  	.topnav a.icon {
    	float: right;
    	display: block;
  	}
}

@media screen and (max-width: 600px) {
  	.topnav.responsive {position: relative;}
  	.topnav.responsive .icon {
    	position: absolute;
    	right: 0;
    	top: 0;
  	}
  	.topnav.responsive a {
    	float: none;
    	display: block;
    	text-align: left;
  	}
}

.blockcontainer { 
	width: 100%; 
}

.block50 {
  	float: left;
  	width: 50%;
}

.row:after {
  	content: "";
  	display: table;
  	clear: both;
}

@media screen and (max-width: 600px) {
   	.block50 {
    	width: 100%;
  	}
}

.embed-container { 
	position: relative; 
	padding-bottom: 56.25%; 
	height: 0; 
	overflow: hidden; 
	max-width: 97%; 
}

.embed-container iframe, .embed-container object, .embed-container embed { 
	position: absolute; 
	top: 0; 
	left: 0; 
	width: 100%; 
	height: 100%; 
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.22em;
	text-transform: uppercase;
	font-weight: normal;
	color: #663333;
	margin-top: 2em;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	font-weight: normal;
	color: #663333;
	margin-top: 1em;
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	font-weight: normal;
	color: #663333;
	margin-top: 1em;
}


h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight: normal;
	text-transform: uppercase;
	color: #00B4DF;
}


p {
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
	font-size: 1em;
}

div {
	color: #333;
	font-size: 1em;
}

span {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #551E00;
}

span.artist {
	text-transform: uppercase;
}

span.mail {
	color: #2EC2DD;
	font-style: italic;
}

img.logo1 {
	width: 200px;
	height: auto;
	margin-bottom: 1em;
}

img.logo2 {
	width: 300px;
	height: auto;
}

img.logo3 {
	width: 138px;
	height: auto;
}

img.logo4 {
	width: auto;
	height: 1.1em;
}

img.social1, img.social2 {
	width: 1.2em;
	height: auto;
	margin-left: 1em;
	margin-bottom: 1em;
}

img.center {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

@media only screen and (max-width: 800px) {
	img.logo1 {
		max-width: 150px;
		height: auto;
	}
	
	img.social1 {
		width: 1.1em;
		height: auto;
		margin-left: 0.5em;
		margin-bottom: 1em;
	}
	img.social2 { display: none; }
 }

td {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
	color: #666666;
	font-size: 12px;
}



